@font-face {font-family: "PT sans"; 
	src: url('pts55f_w.eot'); 
	src: local("PT sans"), url('../font/PTS55F_W.woff') format('woff'),url('../font/PTS55F_W.ttf') format('truetype'), url('../font/PTS55F_W.svg#PTSans-Regular') format('svg');}

@font-face { 
	font-style: italic;font-family: "PT sans italic";
	src: url('pts56f_w.eot'); 
	src: local('PT Sans Italic'), url('../font/PTS56F_W.woff') format('woff'),url('../font/PTS56F_W.ttf') format('truetype'), url('../font/PTS56F_W.svg#PTSans-Italic') format('svg');}

@font-face {
	font-weight: bold;
	font-style: normal;font-family: "PT sans";
	src: url('pts75f_w.eot'); 
	src: local('PT Sans Bold'), url('../font/PTS75F_W.woff') format('woff'),url('../font/PTS75F_W.ttf') format('truetype'), url('../font/PTS75F_W.svg#PTSans-Bold') format('svg');}

@font-face {
	font-weight: bold;
	font-style: italic;font-family: "PT sans bold italic";
	src: url('pts76f_w.eot'); 
	src: local('PT Sans Bold Italic'), url('../font/PTS76F_W.woff') format('woff'),url('../font/PTS76F_W.ttf') format('truetype'), url('../font/PTS76F_W.svg#PTSans-BoldItalic') format('svg');}

@font-face {font-family: 'PT Sans Caption'; 
	src: url('ptc55f_w.eot');
	src: local('PT Sans Caption'), url('../font/PTC55F_W.woff') format('woff'),url('../font/PTC55F_W.ttf') format('truetype'), url('../font/PTC55F_W.svg#PTSans-Caption') format('svg');}

@font-face {
	font-weight: bold;font-family: 'PT Sans Caption'; 
	src: url('ptc75f_w.eot');
	src: local('PT Sans Caption Bold'), url('../font/PTC75F_W.woff') format('woff'),url('../font/PTC75F_W.ttf') format('truetype'), url('../font/PTC75F_W.svg#PTSans-CaptionBold') format('svg');}

@font-face {font-family: 'PT Sans Narrow';
	src: url('ptn57f_w.eot');
	src: local('PT Sans Narrow'), url('../font/PTN57F_W.woff') format('woff'),url('../font/PTN57F_W.ttf') format('truetype'), url('../font/PTN57F_W.svg#PTSans-Narrow') format('svg');}

@font-face {
	font-weight: bold;font-family: 'PT Sans Narrow'; 
	src: url('ptn77f_w.eot');
	src: local('PT Sans Narrow Bold'), url('../font/PTN77F_W.woff') format('woff'),url('../font/PTN77F_W.ttf') format('truetype'), url('../font/PTN77F_W.svg#PTSans-NarrowBold') format('svg');}

.popular {
	margin: 0 0 39px 0;
}


.news .tab-1 {
	margin: -7px 0 21px 0;
}

.realty .tab-1 {
	margin: -7px 0 21px 0;
}

.news .tab-2 {
	margin: 13px 0 25px 0;
}

.vip {
	margin: -2px 0 33px 0;
} 

.items {
	margin: 0 0 25px 0;
 
}

.pop-hr {
	position: relative;
	top: -27px;
}

.hr-2 hr {
	position: relative;
	top: -29px;
	z-index: 1;
	height: 0px;
	border-top: 1px solid #d3d3d3;
	border-bottom: 2px solid #f1f1f1;
}

/* === HEADER ===*/

.header {
	position: relative;
	height: 180px;
}



.logo {
	float: left;
	width: 26%;
    max-height: 73px;
}

.logo img{
 height: 77px;
}

.login {
	float: right;
	text-transform: uppercase;
	/* width: 25%; */
	height: 72px;
    margin-top: -10px;
}

.enter {
	position: absolute;
	right: 3px;
	bottom: 5px;
	margin: 0 !important;
	padding: 0 !important;
	width: 22px;
	height: 22px;
	border: none;
	opacity: 0;
	cursor: pointer;
}

/* === LOG ===*/

.login-form {
	position: relative;
	margin: 3px 0 0 0;
	width: 194px;
}

.pass {
	margin: 0 0 5px 0 !important;
	padding: 0 0 0 10px !important;
	width: 179px;
	height: 20px;
	border: solid 1px #d8dde2;
	background: url(../images/enter.png) 101% 50% no-repeat transparent;
	background-color: #fff;
	box-shadow: inset 0 1px 4px rgba(121, 130, 139, 0.17);
}

.log {
	margin: 0 0 5px 0 !important;
	padding: 0 0 0 10px !important;
	width: 179px;
	height: 20px;
	border: solid 1px #d8dde2;
	background-color: #fff;
	box-shadow: inset 0 1px 4px rgba(121, 130, 139, 0.17);
}

/* === HEADER PROFILE === */
.header-profile{
    width: 202px;
    position: absolute;
    right: 0;
    top: 0;
    padding-top: 3px;
}

.header-profile__row{
    position: relative;
    background: url("../images/user-panel-icons.png") no-repeat;
    height: 18px;
    margin-bottom: 3px;
    padding-left: 23px;
    font-size: 12px;
    line-height: 14px;
    display: table;
}

.header-profile__row__counter{
    color: #69b447;
    display: table-cell;
    vertical-align: top;
    font-size: 10px;
    padding-left: 3px;
}

.header-profile__row-name{
    text-transform: uppercase;
    font-weight: bold;
    background-position: 0 1px;
    color: #555;
    font-size: 14px;
}

.header-profile__row-balance{
    background-position: 0 -27px;
	float: left; white-space: nowrap;
}

.header-profile__row-balance__value{
    color: #69b447;
}

.header-profile__row-compare{
    background-position: 0 -54px;
	float: right; white-space: nowrap;
}

.header-profile__row-bookmarks{
    background-position: 0 -85px;
}

.header-profile__row-messages{
    position: absolute;
    right: 0;
    top: -3px;
    background-position: 0 -110px;
    padding-left: 15px;
    height: 20px;
    text-decoration: none;
}

.header-profile__row-logout{
    position: absolute;
    right: 0;
    bottom: 0;
    background-position: 0 -154px;
    display: block;
}


/* === SEARCH ===*/

.search-form{ 
	position: relative;
	width: 100%;
	height: 43px;
	border: solid 1px #ecf3fb;
	border-top: none;
	border-radius: 0px 3px 3px 3px;
	background: #f5faff;
	
}

.search-button {
	position: relative;
	top: 9px;
	right: 8px;
	float: right;
	padding-left: 20px;
	width: 69px;
	height: 25px;
	border: solid 1px #09529f;
	border-radius: 3px;
	background-image: -webkit-linear-gradient(bottom, #052547, #06407e 10%, #105aab 11%, #0f67c7);
	background-image: linear-gradient(to top, #052547, #06407e 10%, #105aab 11%, #0f67c7);
	box-shadow: 0 2px 6px rgba(10,47,87,.4), inset 0 1px 1px rgba(255,255,255,.2);
	color: #fff;
	font-weight: bold;
	font-family: "PT sans caption";
	cursor: pointer;
	transition: .5s ease-in-out;
}

.search-button:hover {
	border: 1px solid #0e5096;
	background: #0c5baf;
	transition: .2s ease-in-out;
}

.search-button::after {
	position: absolute;
	top: 6px;
	left: 5px;
	display: block;
	width: 12px;
	height: 12px;
	background: url(../images/search.png);
	content: " ";
}

.search {
	float: left;
	width: 52%;
	height: 90px;
}

.search input {
	position: relative;
	top: 9px;
	left: 8px;
	padding: 0 0 0 10px;
	width: 79%;
	height: 24px;
	border: solid 1px #cfdeee;
	border-radius: 3px;
	box-shadow: inset 0 1px 4px rgba(80,129,178,.25);
}

/* === REG ===*/

.register {
	position: fixed;
	z-index: 100;
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.75);
}

.reg-container {
	position: relative;
	display: none;
	margin: 0.5% auto 0 auto;
	padding: 0 35px 16px 35px;
	width: 336px;
	border: solid 1px #e0e0e0;
	border-radius: 3px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
}

.reg-container input,
.sms-code {
	margin: 8px 0;
	padding: 0px 10px;
	height: 28px;
	border: solid 1px #d8dde2;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 4px rgba(80,129,178,.25);
	-moz-box-shadow: inset 0 1px 4px rgba(80,129,178,.25);
	box-shadow: inset 0 1px 4px rgba(80,129,178,.25);
	transition: .2s ease-in-out;
}

.sms-code {
	margin: 7px 0 24px 0;
	width: 90%;
}

.reg-container input:focus,
.sms-code:focus {
	border: solid 1px #269aee;
	-webkit-box-shadow: 0 0 3px rgba(23,139,225,.4), inset 0 1px 3px rgba(75,128,223,.75);
	-moz-box-shadow: 0 0 3px rgba(23,139,225,.4), inset 0 1px 3px rgba(75,128,223,.75);
	box-shadow: 0 0 3px rgba(23,139,225,.4), inset 0 1px 3px rgba(75,128,223,.75);
	transition: .5s ease-in-out;
}

.gsm {
	margin: 7px 0 0 0;
}

.sign-mail {
	width: 313px;
}

.sign-log {
	float: left;
	margin-right: 30px !important;
	width: 128px;
}

.sign-pass {
	float: right;
	width: 128px;
}

input[type="checkbox"] {
    	display:none;
}

input[type="checkbox"] + label {
	width: 90%;
	color: #8c8c8c;
	font-size: 12px;
}

input[type="checkbox"] + label span {
	display: inline-block;
	margin: 3px 7px 8px 0;
	width: 14px;
	height: 14px;
	border: solid 1px #d6d6d6;
	border-radius: 2px;
	background-color: #fff;
	vertical-align: middle;
	cursor: pointer;
}

input[type="checkbox"]:checked + label .box-1,
input[type="checkbox"]:checked + label .box-2 {
	background: url(../images/checked.png) no-repeat center;
	transition: .3 ease-in-out;
}

.submit {
	width: 170px;
	height: 35px !important;
	border: solid 1px #32619c !important;
	background-image: -webkit-linear-gradient(bottom, #3d75ca, #4c81e1) !important;
	background-image: linear-gradient(to top, #3d75ca, #4c81e1) !important;
	box-shadow: 0 1px 2px rgba(179,193,215,.75), inset 0 1px rgba(255,255,255,.18) !important;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 0px 1px 2px rgba(5, 2, 2, 0.34);
	font-weight: bold;
	font-size: 14px;
	font-family: Arial , Verdna , sans-serif;
	cursor: pointer;
}

.submit:hover {
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.28), inset 0 0 5px #326cc4 !important;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.28), inset 0 0 5px #326cc4 !important;
	box-shadow: 0 1px 1px rgba(0,0,0,.28), inset 0 0 5px #326cc4 !important;;;;
}

.cl-1,
.cl-2,
.cl-3 {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 18px;
	height: 18px;
	background: url(../images/close-2.png);
	cursor: pointer;
}

.cl-1:hover,
.cl-2:hover,
.cl-3:hover {
	background: url(../images/close-2hover.png);
}

/* === AGREEMENT === */

#agreement {
	position: absolute;
	top: 1%;
	left: 27%;
	display: none;
	padding: 30px 35px 30px 35px;
	width: 40%;
	border: solid 1px #e0e0e0;
	border-radius: 3px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
}

/* === SMS === */

.sms {
	position: relative;
	top: 1%;
	top: -449px;
	margin: 0 auto;
	padding: 30px 35px 0 35px;
	width: 335px;
	height: 193px;
	border: solid 1px #e0e0e0;
	border-radius: 3px;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.2);
}

/* === MENU ===*/

.navigation ul li {
	float: left;
	padding: 0 19px;
	border-left: 1px solid #cad8e7;
	cursor: pointer;
	transition: .2s ease-in-out;
}

.navigation ul li:last-child:hover {
	border-radius:  0 4px 4px 0;
}

.navigation {
	margin: 0 auto;
	width: 943px;
}

.navigation ul {
	float: left;
	overflow: hidden;
	margin: 22px auto 0 auto;
	height: 48px;
	border-radius: 4px;
	background-image: -webkit-linear-gradient(bottom, #dee7f0, #f1f6fa);
	background-image: linear-gradient(to top, #dee7f0, #f1f6fa);
	box-shadow: 0 0 3px rgba(64, 100, 138, 0.15),
	0 2px 4px rgba(59, 92, 127, 0.72),
	inset 0 4px 24px rgb(255, 255, 255),
	inset 0 -5px 4px rgba(55, 83, 112, 0.15),
	inset 0 1px 1px rgba(55, 83, 112, 0.62),
	0 12px 18px rgba(64, 100, 138, 0.38),
	inset 0 0 3px rgba(255,255,255,.6);
	font-weight: bold;
	z-index: 5;
}

.navigation ul li:first-child {
	border-left: none;
	border-radius: 4px 0 0 4px ;
}

.navigation ul li:hover {
	background: #a3c1de;
	box-shadow: inset 0px 0px 1px rgb(0, 0, 0),
	inset 0 -5px 4px rgba(55, 83, 112, 0.15);
	transition: .2s ease-in-out;
}

/* === SEO ===*/

.seo {
	padding: 21px 20px 20px 20px;
	background: #fff;
	box-shadow: inset 0px 14px 15px -11px rgba(0, 0, 0, 0.2),
	inset 0px -9px 9px -9px rgba(29, 29, 29, 0.19);
}

.seo > .tab-1 {
	float: left;
	width: 67%;
}

.clear-fix > .tab-1 ul {
	float: left;
	width: 25%;
	line-height: 20px;
}

.clear-fix > .tab-1 {
	float: left;
	width: 83%;
} 

.clear-fix > .tab-2 {
	position: relative;
	float: right;
	width: 15%;
	text-align: right;
/*	height: 136px;*/
}

.social-img {
	float: left;
	margin: 0 10px 10px 0;
}

.social-img:hover {
	transition: .5s ease-in-out;
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}

.up {
	position: absolute;
	right: 0px;
	bottom: -19px;
}

.container {
	width: 101%;
}

/* === FOOTER ===*/

.footer-wrap {
	margin: 0 auto;
	min-width: 970px;
	max-width: 1400px;
	box-shadow: 0px 31px 38px rgba(134,134,134,0.42);
}

.footer-wrap_shadow{
    height: 1px;
    background: #fcfcfc;
}

.footer-wrap_shadow.second{
    background: #f7f7f7;
}
.footer-wrap_shadow.third{
    background: #f1f1f1;
}
.footer-wrap_shadow.four{
    background: #e8e8e8;
}
.footer-wrap_shadow.five{
    background: #dfdfdf;
}

.social-tab {
	padding: 8px 20px 10px 20px;
	background: #f5f7f8;
}

.footer .tab-3 {
	padding: 0 20px 7px;
	height: 38px;
	border-top: 1px solid #ccc;
	background: #eaeaea;
}


.metrika  {
	margin: 0 0 0 20px ;
}